@charset "UTF-8";
/*********************************************
note : reset
*********************************************/
#header-wrapper {margin-bottom:1.875rem}
#header-wrapper::after {content:'';display:table;clear:both}
#header-wrapper ul, #header-wrapper ol {list-style:none;padding:0;margin:0}


/*********************************************
note : 로고영역
*********************************************/
#nav-header {background-color:#fff}
#nav-header-wrapper{padding:.9375rem 0}
#nav-header::after {content:'';display:table;clear:both}
#nav-header .dis-table {width:100%;table-layout:fixed}
#nav-header .dis-table-cell {width:100%;height:80px;vertical-align:middle}
#nav-header .dis-table-cell.user-banner {width:330px}
#nav-header .dis-table-cell.user-logo > * {display:inline-block;vertical-align:middle}
#nav-header .dis-table-cell.user-logo > .weather-box {width:320px;margin-left:30px}

#nav-header-wrapper .section-logo {text-align:left}
#nav-header-wrapper .section-logo a{font-size:2.25rem;font-weight:700;line-height:1em;letter-spacing:-0.075em;color:rgba(0,0,0,.9)}


/*********************************************
note : 메뉴영역
*********************************************/
/* 업데이트 */
#user-nav .user-intro {float:left;font-size:.8rem;letter-spacing:-0.03em;line-height:4}

/* 기본 */
#user-nav {position:relative;border-top:1px solid #e7e7e7;border-bottom:2px solid #e7e7e7}
#user-nav::after,#user-nav-wrapper::after {content:'';display:table;clear:both}
#user-nav-wrapper {position:relative;background:rgba(255,255,255,1)}

/* gnb */
#user-nav .menu-gnb {display:block;float:left;width:110px;font-size:0}
#user-nav .menu-gnb .all-section {display:inline-block;vertical-align:middle;width:30px;height:52px;font-size:1.25rem;cursor:pointer;color:#000;line-height:52px}
#user-nav .menu-gnb .sch-btns {display:inline-block;vertical-align:middle;width:30px;height:52px;margin-left:1.875rem;font-size:1.25rem;cursor:pointer;border:none;color:#000}

/* search */
#user-nav .user-search-form {display:none;position:absolute;z-index:1000;left:0;top:100%;width:100%;padding:1.875rem;background-color:rgba(0,0,0,.5)}
#user-nav .user-search-form > .inner {display:block;max-width:560px;margin:0 auto}
#user-nav .user-search-form input#search {float:left;width:calc(100% - 60px);height:52px;margin:0;font-size:1.125rem;font-weight:300;border:0;border-radius:0;box-shadow:none}
#user-nav .user-search-form button[onclick] {float:left;width:60px;height:52px;font-size:1.5rem;color:#fff}

/* 섹션 */
#user-nav .mega-menu {display:block;font-size:0;float:left;width:calc(100% - 470px);text-align:left}
#user-nav .mega-menu li.megaline {display:inline-block;vertical-align:top}
#user-nav .mega-menu li.megaline > a {display:block;position:relative;padding:0 1.1rem;font-size:.938rem;line-height:52px;font-weight:700;text-decoration:none;-webkit-transition:all .25s;transition:all .25s}
#user-nav .mega-menu li.megaline > a::before {content:'';position:absolute;width:32px;margin:0 auto;z-index:1;border-top:2px solid transparent;left:0;right:0;top:0;-webkit-transition:all .15s;transition:all .15s}
#user-nav .mega-menu li.megaline > a.a-hover {color:#e6336e}
#user-nav .mega-menu li.megaline > a.a-hover::before {border-top-color:#e6336e}
#user-nav .mega-menu li.megaline ul {display:none;position:absolute;top:100%;z-index:998;width:110px;padding-top:1px;padding-bottom:1px;background-color:rgba(255,255,255,1)}
#user-nav .mega-menu li.megaline ul li.sub {font-size:.8rem;padding-left:1px;padding-right:1px;line-height:1;letter-spacing:-.05em}
#user-nav .mega-menu li.megaline ul li.sub a {display:block;padding:.9rem .625rem;color:rgba(0,0,0,.5)}
#user-nav .mega-menu li.megaline ul li.sub a:hover {color:rgba(255,255,255,1);background-color:#e6336e}

/* 메뉴바 - 2차섹션(가로) */
#header-wrapper.horizon #user-nav::before {content:'';position:absolute;z-index:99;top:100%;left:0;width:100%;height:0;background-color:transparent;transition:all .15s}
#header-wrapper.horizon #user-nav.active::before {height:55px;background-color:#f7f7f7}
#header-wrapper.horizon #user-nav .mega-menu .megaline > ul {width:auto;padding:0;white-space:nowrap;border:none;background-color:transparent}
#header-wrapper.horizon #user-nav .mega-menu .megaline .sub {display:inline-block;position:relative;font-size:0;vertical-align:middle}
#header-wrapper.horizon #user-nav .mega-menu .megaline .sub::before {content:'';overflow:hidden;position:absolute;z-index:2;left:0;top:50%;width:0;height:.75rem;border-left:1px solid rgba(255,255,255,.25);-ms-transform:translateY(-50%);transform:translateY(-50%)}
#header-wrapper.horizon #user-nav .mega-menu .megaline .sub:first-child::before {border-left:none}
#header-wrapper.horizon #user-nav .mega-menu .megaline .sub > a {display:inline-block;line-height:55px;padding:0 1rem;font-size:.875rem;font-weight:300;color:rgba(255,255,255,.8);text-overflow:ellipsis;white-space:nowrap}
#header-wrapper.horizon #user-nav .mega-menu .megaline .sub > a:hover {color:#fff}


/* 로그인/회원가입 */
#user-nav .user-sns {float:left;width:360px}
#user-nav .user-sns::after {content:'';display:table;clear:both}
#user-nav .user-logbox {float:right;font-size:0;text-align:left}
#user-nav .user-logbox > .item {display:inline-block;overflow:hidden;position:relative;padding:0 .375rem;font-size:.75rem;line-height:52px;color:#747474;text-overflow:ellipsis;white-space:nowrap}
#user-nav .user-logbox > .item.for-sns {font-size:1.125rem}
#user-nav .user-logbox > .item.first {padding-left:1.125rem;margin-left:.75rem}
#user-nav .user-logbox > :first-child {padding-left:0}
#user-nav .user-logbox > :last-child {padding-right:0}
#user-nav .user-logbox > .item.first::before {content:'';overflow:hidden;position:absolute;z-index:1;left:0;top:50%;width:0;height:.75rem;border-left:1px solid rgba(0,0,0,.1);-ms-transform:translateY(-50%);transform:translateY(-50%)}
#user-nav .user-logbox > a.item:hover {color:rgba(0,0,0,.95)}

/* 서브로고 */
#user-nav .sub-logo{display:inline-block;float:left;width:100px;line-height:52px}

#sub-nav {padding:25px 0;background-color:#242d5b}
#sub-nav .sec-tit {display:block;float:left;width:130px;}
#sub-nav .sec-tit > a {display:block;font-size:1.5rem;color:#fff;font-weight:700;line-height:1;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;letter-spacing:-.08em}
#sub-nav > div {display:block;font-size:0}
#sub-nav > div::after {content:'';display:table;width:100%;clear:both}
#sub-nav > div > ul {display:block;float:left;margin-top:.25rem;font-size:0;width:calc(100% - 130px)}
#sub-nav > div > ul > li {display:inline-block;vertical-align:top}
#sub-nav ul.local-menu > li > a {padding:0 2.875rem 0 1rem;font-size:1rem;color:#fff;line-height:1;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;letter-spacing:-.05em}
#sub-nav ul.local-menu > li > a::after {border-color:#fff transparent transparent}
#sub-nav ul.local-menu > li > ul {margin-left:1rem;margin-top:.5rem}
#sub-nav ul.local-menu > li > ul > li > a {padding:.625rem;1rem;font-size:.875rem;color:rgba(255,255,255,.75)}
#sub-nav ul.sub-menu > li > a {display:block;padding:0 1rem;font-size:1rem;line-height:1;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;color:#fff;letter-spacing:-.05em}

/*********************************************
note : 전체메뉴
*********************************************/
#all-sections {display:none;position:absolute;z-index:1004;left:0;right:0;top:calc(100%  - 30px);background-color:#fff;border-bottom:2px solid #e73f72}
#all-sections > .float-center {position:relative;padding-top:30px;padding-bottom:50px}
#all-sections .menu-list::after {content:'';display:table;clear:both}
#all-sections .menu-list > li {float:left;display:block;width:14.28571%;padding:0 1.25rem;text-align:left}
#all-sections .menu-list > li:nth-child(7n+1) {clear:both}
#all-sections .menu-list > li > a {display:block;overflow:hidden;position:relative;margin-bottom:1.375rem;padding-top:.875rem;font-size:1.125rem;font-weight:900;line-height:1.375;letter-spacing:-.025em;color:#202124;text-overflow:ellipsis;white-space:nowrap}
#all-sections .menu-list ul.sub-list {display:block;padding:0 .375rem}
#all-sections .menu-list ul.sub-list > li {margin-bottom:.625rem}
#all-sections .menu-list ul.sub-list > :last-child {margin-bottom:0}
#all-sections .menu-list ul.sub-list > li > a {display:block;overflow:hidden;font-size:.875rem;font-weight:300;line-height:1.375;color:rgba(0,0,0,.95)}


/*********************************************
Note : 사이트맵
*********************************************/
.sitemap {width:100%;background-color:#fff}
.sitemap ul {list-style:none}
.sitemap-menu{margin-left:0}
.sitemap-menu li.megaline {float:left;width:20%;text-align:left;line-height:100%;letter-spacing:-0.05em;margin-bottom:1rem;border-right:1px solid #ddd;padding:0 10px}
.sitemap-menu li.megaline:first-child{width:40%}
.sitemap-menu li.megaline:last-child {border-right:0}
.sitemap-menu li.megaline .company a.com-title{position:absolute;right:42px;top:0}
.sitemap-menu li.megaline .company ul li.sub{display:block;font-size:12px;padding:2px 0;color:#777;font-weight:400}
.sitemap-menu li.megaline a {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:14px;padding:8px 0;color:#222;font-weight:600}
.sitemap-menu li.megaline ul {margin-left:0 !important;display:inline-block}
.sitemap-menu li.megaline ul li.sub a{display:block;font-size:12px;padding:2px 0;color:#777;font-weight:400}
.sitemap-menu li.megaline .sub{float:left}
.sitemap-menu li.megaline .sub.bars::before{content: '|';float: right;padding: 0 .525rem;font-size: .7rem;color: rgba(0,0,0,.35);}
/* .sitemap-menu li.megaline .sub.pad{padding-right:.625rem} */
.sitemap-menu li.megaline .sub:first-child,.sitemap-menu li.megaline .sub:nth-child(4),.sitemap-menu li.megaline .sub:nth-child(7),.sitemap-menu li.megaline .sub:nth-child(10){margin-left:0}



/* 임희은 / 977988 / 20200824 */
/* sns */
.down-sns{right:1rem;bottom:.5rem;width:31%;margin:0 auto;text-align:right;height:30px;float:left;}
.down-sns ul{display:inline-block;margin-bottom:0}
.down-sns li{float:left;margin-right:.2rem}
.down-sns li:last-child{margin-right:0}
.down-sns i{font-size:1.6rem}
.down-sns i.icon-facebook-b{color:#3b5998}
.down-sns i.icon-twitter-b{color:#55acee}
.down-sns i.icon-rss-b{color:#ffc20e}
.down-sns i.icon-instagram-b{color:#d533c4}
.down-sns i.icon-youtube-b{color:#d90000}
.down-sns > li > a {padding:0 !important;}
.down-sns-right {float:left;width:68%;padding-left:10px;}

.sitemap-menu li.megaline {border-right:transparent !important;}
.sitemap-menu li.megaline:first-child {width:58% !important;}
.sitemap-menu li.megaline ul li.sub a {padding:0 !important;}
.sitemap-menu li.megaline.custom {width:42%;border-left: 1px solid #ddd;margin-bottom:0;border-right:transparent;padding-left:15px;padding-right:0;}
.sitemap-menu li.megaline.custom a {font-size:16px;}
.sitemap-menu li.megaline .company a.com-title {right:18px;}
.sitemap-menu .sitemap-logoimg {width:22%;float:left;}
.sitemap-menu .company {width:78%;float:left;}
.sitemap-menu li.megaline .sub.bars.pad::before {padding:0 .41rem;}
.sitemap-menu li.megaline .sub.bars::before {padding:0 .41rem;}

/* 임희은 / 1072999 / 20210712 */
#sub-nav .sec-tit > a {overflow:visible;}

/* 배진희 / 1095500 / 20211001 */
#user-nav .mega-menu li.megaline:last-child > a{color:#083190;}

/* 강수현 / 1124711 / 20220105 */
#user-nav .mega-menu li.megaline > a {padding:0 0.85rem}
#user-nav .mega-menu li.megaline:nth-child(9) > a{color:#083190;}

/* 강수현 / 1135243 / 20220215 */
#user-nav .mega-menu li.megaline > a {padding:0 0.735rem !important;}